@media print {
  body {
    overflow: visible !important;
  }
}
.search-purpose {
  max-width: 675px;
  margin: 20px 15px 0 15px;
}
.search-form-control {
  background: #fff;
  padding: 20px;
  border: 15px solid #ecebea;
}
.search-form-control form {
  margin: 0;
}
.search-form-control label.disabled {
  color: #cdcdcd;
  cursor: not-allowed;
}
.search-form-control legend {
  display: none;
}
.search-form-control fieldset {
  border: none;
}
.search-form-control fieldset div input[type=text] {
  width: 205px;
}
.search-form-control fieldset .exact-field {
  width: 242px;
  display: inline;
  float: left;
  margin: 0 15px 0 0;
}
.search-form-control fieldset #type legend {
  display: block;
  margin: 0;
  padding: 0;
  border: none;
}
.search-form-control fieldset #type .col1,
.search-form-control fieldset #type .col2 {
  float: left;
  margin: 0;
  padding: 0;
  line-height: 3px;
}
.search-form-control fieldset #type .col1 {
  margin: 0 50px 0 0;
}
.search-form-control fieldset #type label {
  position: relative;
  display: block;
  top: 0;
  margin: 0;
  padding: 0;
}
.search-form-control fieldset #type label input[type=checkbox] {
  position: relative;
  width: 18px;
  margin-top: 3px;
  margin-right: 5px;
}
.search-form-control fieldset.igi input[type="checkbox"],
.search-form-control fieldset.af_prf input[type="checkbox"],
.search-form-control fieldset.igi label,
.search-form-control fieldset.af_prf label {
  display: inline;
  margin-left: 5px;
  margin-top: 0;
}
.search-form-control fieldset.igi label,
.search-form-control fieldset.af_prf label {
  margin-right: 10px;
}
.search-form-control fieldset.igi_additionalfields {
  border-top: none;
  margin: 0 0 10px;
  padding: 16px 0 8px 7px;
  top: 14px;
}
.search-form-control fieldset.igi_additionalfields .batch2,
.search-form-control fieldset.igi_additionalfields .sheet,
.search-form-control fieldset.igi_additionalfields .film {
  float: left;
  margin-right: 8px;
}
.search-form-control fieldset.igi_additionalfields #hr_bn2,
.search-form-control fieldset.igi_additionalfields #hr_sn,
.search-form-control fieldset.igi_additionalfields #hr_fn {
  width: 145px;
}
.search-form-control fieldset.igi_additionalfields .sheet_disabled {
  color: #cdcdcd;
  float: left;
  margin-right: 8px;
}
.search-form-control .triggers {
  padding-left: 10px;
}
.search-form-control .triggers .search-items {
  margin-left: -10px;
}
.search-form-control .triggers .actions {
  margin-left: -10px;
}
.search-form-control .triggers ul {
  margin-left: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.search-form-control .triggers ul li {
  display: inline;
  list-style-type: none;
  padding-left: 9px;
  border-left: 1px #000 solid;
  padding-right: 8px;
}
.search-form-control .triggers ul li:first-child {
  padding-left: 0px;
  border: none;
}
.search-form-control .triggers ul li.active {
  color: #0051c4;
  font-size: 14px;
  cursor: pointer;
}
.search-form-control .triggers ul li.inactive {
  color: #878787;
  cursor: default;
}
.search-form-control .triggers ul li.triggered {
  color: #878787;
}
.search-form-control .actions {
  background-color: transparent;
  border: none;
  padding: 12px 0 0 10px;
  margin: 0;
  min-height: 40px;
}
.search-form-control .actions .fs-button.two-sides {
  padding: 0px;
}
.search-form-control .actions .fs-button.two-sides:hover {
  background: $color-background-button-primary-light linear-gradient($color-background-button-primary-light, $color-background-button-primary-dark);
}
.search-form-control .actions .fs-button.two-sides .left-side {
  font-size: 16px;
  padding: 8px 18px;
  border-width: 0px;
  border-right-style: solid;
  border-right-width: 1px;
  background: transparent;
  color: #fff;
  -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3a6fc9), to(#174375)) 1 100%;
  -moz-border-image: -moz-linear-gradient(#3a6fc9, #174375) 1 100%;
  -o-border-image: -o-linear-gradient(#3a6fc9, #174375) 1 100%;
  border-image: linear-gradient(to bottom, #3a6fc9, #174375) 1 100%;
  border-radius: 4px;
}
.search-form-control .actions .fs-button.two-sides .left-side:hover {
  background: #3a88fe;
}
.search-form-control .actions .fs-button.two-sides .right-side {
  font-size: 16px;
  -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#66a8ff), to(#1e5799)) 1 100%;
  -moz-border-image: -moz-linear-gradient(#66a8ff, #1e5799) 1 100%;
  -o-border-image: -o-linear-gradient(#66a8ff, #1e5799) 1 100%;
  border-image: linear-gradient(to bottom, #66a8ff, #1e5799) 1 100%;
  border-radius: 4px;
  border-width: 0px;
  border-left-style: solid;
  border-left-width: 1px;
  margin-left: -4px;
  background: transparent;
  padding: 0px;
}
.search-form-control .actions .fs-button.two-sides .right-side:hover {
  background: #3a88fe;
}
.search-form-control .actions .fs-button.two-sides .drop-down {
  color: #555;
  text-shadow: none;
  text-align: left;
  overflow-y: auto;
  min-width: 300px;
  width: inherit;
}
.search-form-control .actions .fs-button.two-sides .drop-down-list {
  overflow-y: auto;
}
.search-form-control .actions .fs-button.two-sides .drop-down-list .list-item {
  padding-left: 20px;
}
.search-form-control .actions .fs-button.two-sides .drop-down-list .list-item.disabled {
  color: #cdcdcd;
}
.search-form-control .actions #tree-search-in .add-padding {
  padding: 8px 18px;
}
.search-form-control .actions #tree-search-in .add-padding .drop-down-button {
  display: table-row;
  color: #fff;
  margin-bottom: 0px;
  background-position: 100% 50% !important;
  text-decoration: none;
}
.search-form-control .actions #tree-search-in .add-padding .drop-down-button span {
  display: table-cell;
  padding-right: 10px;
}
.search-form-control .actions #tree-search-in .add-padding .drop-down-button::after {
  display: table-cell;
  content: url('https://edge.fscdn.org/assets/img/arrow-down-white-small-f8089bedb3baafea9a871f57e5c7c9c9.png');
  position: relative;
  right: 0px;
  vertical-align: middle;
}
.search-form-control .actions input[type=submit] {
  float: left;
}
.search-form-control .actions .form-reset {
  border: none;
  font-size: 100%;
  background-color: transparent;
  cursor: pointer;
  margin-top: 10px;
  margin-left: 10px;
  color: #0051c4;
  font-family: "ProximaNova", sans-serif;
}
.search-form-control .hover-group:hover,
.search-form-control .hover-group.focused {
  background-color: rgba(0,0,0,0.07);
  border-color: rgba(0,0,0,0.07);
}
.search-form-control .hover-group:hover .closer,
.search-form-control .hover-group.focused .closer {
  display: block;
}
.search-form-control .exact {
  position: relative;
  padding: 10px;
}
.search-form-control .exact.inactive {
  display: none;
}
.search-form-control .exact .closer {
  display: none;
  position: absolute;
  top: -5px;
  right: -4px;
  width: 6px;
  padding: 0 4px 5px 5px;
  overflow: hidden;
  background: url('https://edge.fscdn.org/assets/img/closer-125719fe77edee6e2f0ada256f580002.png') no-repeat top left;
  cursor: pointer;
  text-indent: -100px;
}
.search-form-control .exact .date_range legend {
  display: block;
  border: none;
  margin: 0;
  padding-top: 0;
  cursor: default;
}
.search-form-control .exact .date_range input[type=text] {
  width: 94px;
  margin: 0 5px 0 0;
  padding: 4px 5px;
  border: 1px #cccccd solid;
}
.search-form-control .closer-parent {
  position: relative;
  padding: 10px;
}
.search-form-control .closer-parent.focused {
  background-color: rgba(0,0,0,0.07);
}
.search-form-control .closer-parent:hover {
  background-color: rgba(0,0,0,0.07);
}
.search-form-control .closer-parent.active:hover {
  background-color: rgba(0,0,0,0.07);
  border-color: rgba(0,0,0,0.07);
}
.search-form-control .closer-parent.inactive {
  display: none;
}
.search-form-control .closer-parent .closer {
  display: none;
  position: absolute;
  top: -5px;
  right: -4px;
  width: 6px;
  padding: 0 4px 5px 5px;
  overflow: hidden;
  background: url('https://edge.fscdn.org/assets/img/closer-125719fe77edee6e2f0ada256f580002.png') no-repeat top left;
  cursor: pointer;
  text-indent: -100px;
}
.search-form-control .closer-parent.focused .closer,
.search-form-control .closer-parent:hover .closer {
  display: block;
}
.search-form-control .exact_container {
  margin-top: 15px;
  padding-left: 10px;
}
fieldset.other_search.inactive,
fieldset.igi_additionalfields.inactive {
  display: none;
}
.ipad .closer {
  top: 30px !important;
}
.ipad .input-append input {
  position: static;
}
.ipad label {
  margin-bottom: 0;
}
#locationchoice .secondary_jurisdiction.disabled label {
  color: #cdcdcd;
}
#no-matching-country,
#no-matching-juris,
#search-spinner {
  border: 1px #ddd solid;
  background-color: #fff;
  position: absolute;
}
#no-matching-country,
#no-matching-juris {
  line-height: 30px;
}
#no-matching-country span,
#no-matching-juris span {
  margin-left: 6px;
}
#search-spinner {
  padding: 4px 0px 4px 0px;
  width: 22px;
  height: 22px;
}
.secondary_jurisdiction {
  display: inline-block;
}
.inlineblock {
  display: inline-block;
  padding-right: 7px;
}
@media (min-width: 768px) {
  .input-append #placeName {
    width: 410px;
  }
  .search-form-control form > .exact,
  .search-form-control form > fieldset {
    min-width: 515px;
  }
}
@media (max-width: 768px) {
  #tree-search-in {
    max-width: 160px;
  }
}
.global-toolbar {
  padding: 15px;
  min-height: 20px;
  font-size: 16px;
}
.global-toolbar a {
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar #back-to-results {
  color: #0051c4;
  float: left;
  display: none;
  padding-left: 13px;
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 5px;
}
.global-toolbar .back-to-results:before {
  width: 13px;
  content: "\00a0";
  display: inline-block;
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 5px;
}
.global-toolbar .toolset {
  float: right;
  margin: 0px;
  padding-right: 20px;
}
.global-toolbar .toolset li {
  list-style-type: none;
}
.global-toolbar .toolset li ul li:hover {
  background-color: #daebbb;
}
.global-toolbar .toolset > li {
  display: inline;
}
.global-toolbar .toolset > li:first-child:before {
  content: none;
}
.global-toolbar .toolset > li.hide {
  display: none;
}
.global-toolbar .toolset .copy-tool {
  border-right: 1px solid #333331;
  padding-right: 5px;
}
.global-toolbar .toolset .copy-tool img {
  display: none;
}
.global-toolbar .toolset .copy-tool a,
.global-toolbar .toolset .copy-tool a:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .copy-tool a:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -75px;
  width: 17px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .print-tool {
  border-right: 1px solid #333331;
  padding: 0 5px;
}
.global-toolbar .toolset .print-tool a,
.global-toolbar .toolset .print-tool a:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .print-tool a:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -47px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .sourcebox-tool {
  border-right: 1px solid #333331;
  padding: 0 5px;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor,
.global-toolbar .toolset .sourcebox-tool .source-anchor:visited {
  outline: 0;
  text-decoration: none;
  color: #4d4d4a;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor:before {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -23px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-right: 5px;
}
.global-toolbar .toolset .sourcebox-tool .source-anchor:after {
  background: url('https://edge.fscdn.org/assets/img/global-toolbar-sprite-927ca030178b3b39caf98af67742e73e.png') no-repeat 0 -121px;
  width: 16px;
  content: "\00a0";
  display: inline-block;
  margin-left: 5px;
}
.global-toolbar .toolset .share-tool {
  padding: 0 5px;
}
.global-toolbar .toolset .copy-tool-busy {
  background: none;
  padding-left: 0px;
/*References a svg spinner that has to be included in the html*/
}
.global-toolbar .toolset .copy-tool-busy img {
  height: 16px;
  width: 16px;
  display: inline-block;
  margin-right: 2px;
}
.global-toolbar .source-tool {
  position: relative;
  font-size: 16px;
}
.global-toolbar .source-tool > a:focus ~ ul,
.global-toolbar .source-tool a ~ ul:hover {
  display: block;
  position: absolute;
  top: 18px;
  left: -60px;
}
.global-toolbar .source-tool a {
  padding-left: 30px;
}
.global-toolbar .source-tool > a {
  background: url('https://edge.fscdn.org/assets/img/v2/source_box_small-c72cb5b0fc4bc22bf4f1282e441b57cd.png') no-repeat;
}
.global-toolbar .source-tool .source-attach {
  background: url('https://edge.fscdn.org/assets/img/link-record-to-tree-sprite-1a68b8551bf42035b9d38a311bfffdc2.png') no-repeat 0 -70px;
}
.global-toolbar .source-tool .source-add {
  background: url('https://edge.fscdn.org/assets/img/v2/add_small-5fe3da51ea66908fdc7df48e65a0a9ef.png') no-repeat;
}
.global-toolbar .source-tool .source-go {
  background: url('https://edge.fscdn.org/assets/img/v2/source_box_small-c72cb5b0fc4bc22bf4f1282e441b57cd.png') no-repeat;
}
.global-toolbar .source-tool .flyout {
  display: none;
  background-color: #fff;
  border: 1px solid #000;
  padding: 5px;
}
.global-toolbar .source-tool .flyout {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -khtml-border-radius: 3px;
  -ms-border-radius: 3px;
  -webkit-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -moz-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -o-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -khtml-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
  -ms-box-shadow: 0 5px 18px 5px rgba(60,59,54,0.13);
}
.global-toolbar .source-tool .flyout-tab {
  z-index: 0;
  background-color: #fff;
  height: 10px;
  position: absolute;
  top: -6px;
  left: 14px;
  border-right: 1px solid #787069;
  border-top: 1px solid #787069;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg); /* Internet Explorer */
  -moz-transform: rotate(-45deg); /* Firefox */
  -webkit-transform: rotate(-45deg); /* Safari and Chrome */
  -o-transform: rotate(-45deg); /* Opera */
}
#main {
  background: #ecebea; /* Override the engage wrapper white background */
}
article {
  padding: 10px 15px;
}
article .search-form-control {
  border: none;
}
article .citation {
  margin-top: 10px;
}
@media (max-width: 767px) {
  article,
  .search-form-control {
    padding: 0px;
  }
  .search-form-control .exact {
    padding: 0px 10px;
  }
  .app-search .collectionSearch > h1,
  .app-search .waypoint {
    padding-left: 10px;
  }
  .app-search .collection-specific-search > h2 {
    padding-left: 10px;
  }
}
